Bug 1008070 - [abrt] linphone-3.6.1-2.fc19: sal_address_as_string: Process /usr/bin/linphone was killed by signal 7 (SIGBUS)
[abrt] linphone-3.6.1-2.fc19: sal_address_as_string: Process /usr/bin/linphon...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: linphone (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
abrt_hash:a3b823b0fae8869ab3930d0b020...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-14 07:32 EDT by Thomas Jürges
Modified: 2015-02-17 12:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:10:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.21 KB, text/plain)
2013-09-14 07:32 EDT, Thomas Jürges
no flags Details
File: core_backtrace (17.40 KB, text/plain)
2013-09-14 07:32 EDT, Thomas Jürges
no flags Details
File: dso_list (13.32 KB, text/plain)
2013-09-14 07:32 EDT, Thomas Jürges
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-14 07:32 EDT, Thomas Jürges
no flags Details
File: maps (66.69 KB, text/plain)
2013-09-14 07:32 EDT, Thomas Jürges
no flags Details

  None (edit)
Description Thomas Jürges 2013-09-14 07:32:22 EDT
Version-Release number of selected component:
linphone-3.6.1-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/linphone
crash_function: sal_address_as_string
executable:     /usr/bin/linphone
kernel:         3.10.11-200.fc19.x86_64
runlevel:       N 5

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 sal_address_as_string at sal_eXosip2.c:2547
 #1 linphone_address_as_string at address.c:121
 #2 linphone_call_get_remote_address_as_string at linphonecall.c:850
 #3 linphone_gtk_notify at main.c:1122
 #4 linphone_gtk_call_state_changed at main.c:1247
 #5 linphone_call_set_state at linphonecall.c:712
 #6 call_released at sal_eXosip2.c:1316
 #7 process_event at sal_eXosip2.c:2172
 #8 sal_iterate at sal_eXosip2.c:2286
 #9 linphone_core_iterate at linphonecore.c:2106

Potential duplicate: bug 862772
Comment 1 Thomas Jürges 2013-09-14 07:32:27 EDT
Created attachment 797593 [details]
File: backtrace
Comment 2 Thomas Jürges 2013-09-14 07:32:34 EDT
Created attachment 797594 [details]
File: core_backtrace
Comment 3 Thomas Jürges 2013-09-14 07:32:38 EDT
Created attachment 797595 [details]
File: dso_list
Comment 4 Thomas Jürges 2013-09-14 07:32:41 EDT
Created attachment 797596 [details]
File: exploitable
Comment 5 Thomas Jürges 2013-09-14 07:32:44 EDT
Created attachment 797597 [details]
File: maps
Comment 6 Fedora End Of Life 2015-01-09 14:50:02 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2015-02-17 12:10:55 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.